<Gauge Name="ENG2 HYD LIGHT" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
   <Element>
      <Select>
         <Value>(A:ENG2 HYDRAULIC PRESSURE, psi) 1000 &lt;</Value>
         <Case Value="1">
            <Image Name="FAULT.bmp" Bright="Yes" ImageSizes="53,16"/>
         </Case>
      </Select>
   </Element>
   </Element>
   <copyright>(c)2005 Ken Mitchell [justmitch@charter.net] www.mitchspanelshop.com - EDITED BY KENWIGAIR</copyright>
</Gauge>
